
#main .basket { min-width:300px; padding:0 10px; margin:0 auto; }
#main .basket ul, #main .basket li { margin:0; padding:0; list-style:none; } 
#main .basket li { float:left; background:none; }
#main .basket .basket_header { display:none; }
#main .basket .left { float:left; width:90px; padding-right:10px; }
#main .basket .right { float:left; min-width:200px; width:66%; }
#main .basket .basket_item { min-height:95px; padding:6px 0; font-size:15px; line-height:120%; border-bottom:1px solid #cacaca; background-color:#FFFFFF; }
#main .basket .basket_item li { padding:4px 0; }
#main .basket .basket_item .image { width:90px; padding-top:0; }
#main .basket .basket_item .image img { width:100%; height:auto; }
#main .basket .basket_item .image .noimage { width:80px; text-align:center; }
#main .basket .basket_item .item { width:100%; }
#main .basket .basket_item .item p.name { margin-bottom:12px; font-weight:700; }
#main .basket .basket_item .item p.name a { color:#231f20; text-decoration:none; }
#main .basket .basket_item .price { clear:left; width:50%; }
#main .basket .basket_item .qty { width:50%; text-align:right; }
#main .basket .basket_item .qty form { margin:0; padding:0; }
#main .basket .basket_item .qty select { width:58px; }
#main .basket .basket_item .total { clear:left; width:50%; }
#main .basket .basket_item .remove { width:50%; text-align:right; }
#main .basket .basket_item .remove button.delete { width:18px; height:18px; cursor:pointer; border:0; background:top left no-repeat url(../images/button-delete.gif); }
#main .basket .basket_item .basket_prod_discount { font-size:75%; line-height:120%; font-weight:normal; color:#e0249a; } 
#main .basket .basket_footer { float:right; padding:20px 10px 20px 0; font-size:15px; line-height:120%; text-align:right;  }
#main .basket .basket_footer .basket_prod_discount { font-size:75%; line-height:120%; font-weight:normal; color:#e0249a; }
#main .basket .basket_bottom { padding:10px; border:1px solid #cacaca; background-color:#ffffff; }
#main .basket .basket_bottom a { float:left; height:24px; padding:6px 10px 0 10px; display:block; font-size:15px; line-height:120%; color:#FFFFFF; background-color:#FC8F06; text-decoration:none; text-align:center; }
#main .basket .basket_bottom a.checkout { padding:6px 10px 0 10px; float:right; }

@media screen and ( min-width: 768px){

#main .basket { width:748px; padding:0; }
#main .basket .basket_header { display:block; padding-bottom:6px; border-bottom:1px solid #cacaca; }
#main .basket .basket_header li { font-size:16px; line-height:120%; font-weight:400; text-transform:uppercase; text-align:center; }
#main .basket .left { float:none; width:auto; }
#main .basket .right { float:none; width:auto; }
#main .basket .basket_header .image { width:95px; }
#main .basket .basket_header .item { width:298px; }
#main .basket .basket_header .image { width:404px; padding-left:12px; text-align:left; }
#main .basket .basket_header .item { width:1px; }
#main .basket .basket_header .price { width:100px; text-align:center; }
#main .basket .basket_header .qty { width:82px; }
#main .basket .basket_header .total { width:100px; }
#main .basket .basket_header .remove { width:49px; }
#main .basket .basket_item { width:748px; padding:0; }
#main .basket .basket_item li { height:147px; padding:20px 0 0 0; font-size:15px; line-height:120%; border-left:1px solid #cacaca; } 
#main .basket .basket_item .image { width:113px; height:152px; padding:15px 10px 0 0; }
#main .basket .basket_item .image img { width:113px; max-height:152px; }
#main .basket .basket_item .item { width:292px; border-left:0; }
#main .basket .basket_item .item p { font-size:15px; line-height:150%; }
#main .basket .basket_item .price { clear:none; width:100px; text-align:center; }
#main .basket .basket_item .qty { width:80px; height:152px; padding-top:15px; text-align:center; }
#main .basket .basket_item .total { clear:none; width:100px; text-align:center; }
#main .basket .basket_item .remove { width:47px; height:148px; padding-top:19px; text-align:center; border-right:1px solid #cacaca; }
#main .basket .basket_bottom { padding:15px; }
#main .basket .basket_bottom a { padding:6px 15px 0 15px; }
#main .basket .basket_bottom a.checkout { padding:6px 20px 0 20px; }

}
@media screen and ( min-width: 960px){	
#main .basket { width:960px; }
#main .basket .basket_header li { font-size:20px; line-height:120%; }
#main .basket .basket_header .image { width:488px; padding-left:12px; text-align:left; }
#main .basket .basket_header .item { width:1px; }
#main .basket .basket_header .price { width:146px; }
#main .basket .basket_header .qty { width:124px; }
#main .basket .basket_header .total { width:141px; }
#main .basket .basket_header .remove { width:47px; }
#main .basket .basket_item { width:960px; }
#main .basket .basket_item li { height:148px; padding-top:19px; font-size:17px; line-height:120%; } 
#main .basket .basket_item .image { padding:15px 24px 0 14px; }
#main .basket .basket_item .item { width:321px; padding-right:27px; }
#main .basket .basket_item .item p { font-size:17px; line-height:150%; }
#main .basket .basket_item .price { width:144px; }
#main .basket .basket_item .qty { width:124px; height:153px; padding-top:14px; }
#main .basket .basket_item .qty select { width:74px; height:32px; font-size:19px; line-height:120%; text-align:center; }
#main .basket .basket_item .total { width:139px; }
#main .basket .basket_footer { float:right; width:auto; height:96px; padding-top:38px; font-size:20px; line-height:120%; font-weight:700; }
#main .basket .basket_footer .subtext { float:left; width:249px; font-weight:400; text-align:center; }
#main .basket .basket_footer .total { float:left; width:auto; text-align:center; }
#main .basket .basket_bottom { padding:24px; }
#main .basket .basket_bottom a { height:37px; padding:8px 25px 0 25px; font-size:24px; line-height:120%; }

}
